image: alpine:latest

pages:
  stage: deploy
  script:
    - mkdir public
    - cp *.* public/
  artifacts:
    paths:
    - public
    expire_in: 1 day
  rules:
    - if: $CI_COMMIT_REF_NAME == $CI_DEFAULT_BRANCH

